.cbp-mc-form {
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.cbp-mc-form:before, 
.cbp-mc-form:after { 
	content: " "; display: table; 
}

.cbp-mc-form:after { 
	clear: both; 
}

.cbp-mc-column {
	width: 27%;
	padding: 10px 30px;
	float: left;
}

.cbp-mc-form label {
	display: block;
	padding: 40px 5px 5px 2px;
	font-size: 13pt;
	font-family: BellGothic-Black, Helvetica, Arial, sans-serif;
	font-weight: normal; 
	text-transform: uppercase;
	letter-spacing: 0.8pt;
	cursor: pointer;
}

.cbp-mc-form input,
.cbp-mc-form textarea,
.cbp-mc-form select {
/*	font-family: 'Lato', Calibri, Arial, sans-serif; */
	line-height: 1.5em;
	font-size: 13pt;
	padding: 5px 10px;
	color: #333;
	display: block;
	width: 100%;
	background: transparent;
}

.cbp-mc-form select {
	padding:8px 10px;
}

.cbp-mc-form textarea #idea {
	max-height: 320px;
}

.cbp-mc-form input,
.cbp-mc-form textarea {
	border: 3px solid #DDDDDD;
}

.cbp-mc-form textarea {
	min-height: 345px;
	font-size: 1.0em;
}

.cbp-mc-form input:focus,
.cbp-mc-form textarea:focus,
.cbp-mc-form label:active + input,
.cbp-mc-form label:active + textarea {
	outline: none;
	border: 3px solid #f78e1e;
}

.cbp-mc-form select:focus {
	outline: none;
}

/*
.cbp-mc-form input:required:invalid,
.cbp-mc-form focus:invalid {
    background-image: url(http://profoto.com/templates/yoo_cloud/images/tools/box_warning.png);
    background-position: right top;
    background-repeat: no-repeat;	
	-moz-box-shadow: none;
}

.cbp-mc-form input:required:valid {
    background-image: url(http://profoto.com/templates/yoo_cloud/images/tools/list_check.png);
    background-position: right top;
    background-repeat: no-repeat;
}
*/

::-webkit-input-placeholder { /* WebKit browsers */
    color: #DDDDDD;
    font-style: italic;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #DDDDDD;
    font-style: italic;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #AAAAAA;
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #DDDDDD;
    font-style: italic;
}

.cbp-mc-submit-wrap {
	text-align: center;
	padding-top: 40px;
	clear: both;
}

.cbp-mc-form input.cbp-mc-submit {
/*	background: #10689a;
	border: none;
	color: #333;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	padding: 15px 30px;
	font-size: 1.1em;
	border-radius: 2px;
	letter-spacing: 1px;
*/	
        -moz-box-shadow:inset 0px -3px 7px 0px #333333;
        -webkit-box-shadow:inset 0px -3px 7px 0px #333333;
        box-shadow:inset 0px -3px 7px 0px #333333;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1f1f1f), color-stop(1, #000000));
        background:-moz-linear-gradient(top, #1f1f1f 5%, #000000 100%);
        background:-webkit-linear-gradient(top, #1f1f1f 5%, #000000 100%);
        background:-o-linear-gradient(top, #1f1f1f 5%, #000000 100%);
        background:-ms-linear-gradient(top, #1f1f1f 5%, #000000 100%);
        background:linear-gradient(to bottom, #1f1f1f 5%, #000000 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f1f1f', endColorstr='#000000',GradientType=0);
        
        background-color:#1f1f1f;
        
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        
        border:1px solid #0b0e07; 
        
        display:inline-block;
        color:#ffffff;
        font-family:BellGothic-Black, Arial, Helvetica, sans-serif;
        font-size:30px;
        font-weight:normal;
        padding:9px 23px 12px 23px !important;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #383838;
		text-transform:none;
		line-height: 30px;	
	
	
	
	
}

.cbp-mc-form input.cbp-mc-submit:hover {
/*	background: #1478b1; */

        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #1f1f1f));
        background:-moz-linear-gradient(top, #000000 5%, #1f1f1f 100%);
        background:-webkit-linear-gradient(top, #000000 5%, #1f1f1f 100%);
        background:-o-linear-gradient(top, #000000 5%, #1f1f1f 100%);
        background:-ms-linear-gradient(top, #000000 5%, #1f1f1f 100%);
        background:linear-gradient(to bottom, #000000 5%, #1f1f1f 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#1f1f1f',GradientType=0);
        
        background-color:#000000;
		color: #FFFFFF;	
	
}

@media screen and (max-width: 80em) {
	.cbp-mc-column {
		width: 43%;

}

@media screen and (max-width: 70em) {
	.cbp-mc-column {
		width: 42%;
	}
	.cbp-mc-column:nth-child(3) {
		width: 90%;
	}
}

@media screen and (max-width: 48em) {
	.cbp-mc-column {
		width: 90%;
		padding: 10px;
	}
}